@charset "UTF-8";
/* オウンドメディア */
.p-owned .l-main {
  background-color: #EDF3F7;
}
.p-owned .c-container__inner {
  padding: 0 13px;
}

.p-owned_imagebox {
  margin: 32px 15px 32px 27px;
  text-align: center;
}

.p-owned_readimg {
  margin-bottom: 40px;
  text-align: center;
}

.p-owned_readimg img {
  margin: 0 auto;
}

.p-owned_readtxt {
  padding: 0 28px;
  margin-bottom: 60px;
  font-size: 1rem;
  line-height: 2.125;
  text-align: center;
}

.p-owned_list.-newlist .p-owned__img {
  padding-top: 10px;
}

.p-owned_item {
  display: flex;
  position: relative;
}

.p-owned_link {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  position: relative;
}

.p-owned__img {
  overflow: hidden;
}
.p-owned__img img {
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.3s;
  aspect-ratio: 91/45;
}
@supports not (aspect-ratio: auto) {
  .p-owned__img img {
    width: 364px;
    height: 180px;
  }
}

.p-owned__new {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 30px 0 14px;
  background: linear-gradient(90deg, rgb(2, 0, 36) 0%, rgb(138, 213, 201) 0%, rgb(35, 113, 180) 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 24px) 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, calc(100% - 24px) 100%, 0 100%);
  color: #fff;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  z-index: 1;
  letter-spacing: 2px;
}

.p-owned__item-inner {
  padding: 16px 0;
  text-decoration: none;
}

.p-owned__date {
  color: #7B8293;
  font-size: 1rem;
}

.p-owned__ttl {
  color: #000;
  font-size: 1.125rem;
  margin-top: 10px;
  font-weight: 500;
  display: block;
  text-decoration: none;
}
.p-owned__ttl::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  inset: 0;
  z-index: 1;
  display: block;
  pointer-events: auto;
  background-color: transparent;
}

.p-owned_groups {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 8px;
  margin-top: auto;
}

.p-owned__tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 24px;
  padding: 2px 15px;
  background: #fff;
  border: #1A5C89 solid 1px;
  border-radius: 100px;
  color: #1A5C89;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.8125rem;
  letter-spacing: normal;
  line-height: 1;
  /* text-align: center; */
  z-index: 1;
  text-decoration: none;
}

.p-owned__tag::before {
  content: "#";
  margin: 2px;
}

.p-owned__sort {
  color: #000;
  font-size: 1.5rem;
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 32px;
  font-weight: normal;
}

.p-owned__sort:before,
.p-owned__sort:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background: #707070;
}

.p-owned__sort:before {
  margin-right: 1rem;
}

.p-owned__sort:after {
  margin-left: 1rem;
}

.p-owned__sort_box {
  background: #fff;
  padding: 16px;
  margin-bottom: 32px;
  position: relative;
}

.p-owned__sort_read {
  text-align: center;
  margin-bottom: 12px;
  font-weight: bold;
  grid-area: tag-ttl;
}

.p-owned_tag-box {
  display: flex;
  flex-wrap: wrap;
  grid-area: tag-box;
  gap: 8px;
}
.p-owned_tag-box input {
  position: absolute;
  left: 0;
  top: 0;
  clip: rect(0, 0, 0, 0);
}
.p-owned_tag-box label {
  cursor: pointer;
}

.p-owned__tag-sub {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  grid-area: tag-sub;
}

.p-owned__tag_all {
  padding: 5px 30px;
  background: #fff;
  border: #000 solid 1px;
  border-radius: 100px;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75rem;
  letter-spacing: normal;
  text-align: center;
  z-index: 1;
}

.p-owned_check {
  padding: 2px 15px;
  background: #fff;
  border: #1A5C89 solid 1px;
  border-radius: 100px;
  color: #1A5C89;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.8125rem;
  letter-spacing: normal;
  text-align: center;
  z-index: 1;
}

input[type=checkbox].focus-visible + .el_checkbox {
  outline: -webkit-focus-ring-color auto 1px;
}

.p-owned_check label .el_checkbox {
  position: relative;
  top: 0;
  display: inline;
}

.p-owned_check label .el_checkbox:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  bottom: 4px;
  right: 4px;
}

label input:checked + span {
  background-color: #1A5C89;
  color: #fff;
}

.el_checkbox::before {
  content: "#";
  margin: 2px;
}

.p-owned__tag_allselect::before {
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  margin-right: 4px;
}

.p-owned__tag_allselect.is-checked::after {
  content: "";
  width: 6px;
  height: 10px;
  border: 2px solid #2D4E96;
  border-top: none;
  border-left: none;
  transform: rotate(45deg);
  position: absolute;
  left: 5px;
  top: 8px;
}

.p-owned__tag_allselect {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 0.75rem;
}

.p-owned__tag_allselect_txt {
  color: #151515;
}

.p-owned_check label {
  cursor: pointer;
}

.js_release {
  cursor: pointer;
}

.p-owned__tag_select::before {
  content: "#";
}

.p-owned__navibtn {
  width: 200px;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.875rem;
  color: #fff;
  margin: 0 auto;
  background-color: #1A5C89;
  border-radius: 100px;
  text-decoration: none;
  margin-top: 64px;
}

.p-owned__navibtn::after {
  content: "";
  display: block;
  width: 28px;
  height: 14px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../img/owned/icn_more.svg);
}

.js_target {
  display: none;
}

.js_target.is-active {
  display: block;
}

/* 記事詳細 */
.p-owned-post .l-main {
  padding-bottom: 0;
  overflow-x: visible !important;
}

.p-owned__flex {
  margin-top: 24px;
  padding: 0 13px;
}

.p-owned_post_heading {
  font-size: 1.25rem;
  font-weight: 500;
}

.p-owned__post_date {
  margin-top: 16px;
  font-size: 1rem;
  text-align: right;
  color: #7B8293;
  font-weight: 400;
}

.p-owned__post_img {
  margin-top: 16px;
}

.p-owned__post-mvtag {
  margin-top: 40px;
  padding-top: 24px;
  border-top: 1px solid #707070;
}

.p-owned-post__overview {
  margin-top: 40px;
  font-size: 1rem;
  line-height: 1.8;
}

.p-owned-post__toc {
  margin-top: 40px;
}

.p-owned__contents {
  background: #fff;
  border-radius: 10px;
  padding: 20px 16px;
  color: #1A5C89;
}

.p-owned__contents_head {
  padding-bottom: 16px;
  font-size: 1.25rem;
  font-weight: bold;
  border-bottom: #1A5C89 1px solid;
  letter-spacing: 2px;
}

.p-owned__contents_item {
  font-size: 0.9375rem;
  padding: 14px 10px 14px 0;
  background-image: linear-gradient(to right, #1A5C89 2px, transparent 2px);
  background-size: 7px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.p-owned__contents_link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  color: #1A5C89;
  text-decoration: none;
}

.p-owned__contents_link::after {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 14px;
  height: 17px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../img/owned/icn_contents.svg);
  transition: transform 0.3s;
}

.p-owned-post__body {
  margin-top: 40px;
  font-size: 1rem;
  line-height: 1.8;
}
.p-owned-post__body > * + * {
  margin-top: 24px;
}
.p-owned-post__body h2 {
  font-size: 1.25rem;
  color: #1A5C89;
  padding-bottom: 16px;
  border-bottom: #707070 1px solid;
  margin-top: 40px;
}
.p-owned-post__body h3 {
  margin-top: 40px;
  color: #000;
  font-size: 1.25rem;
}
.p-owned-post__body h4 {
  margin-top: 24px;
  color: #000;
  font-size: 1.125rem;
}
.p-owned-post__body a {
  color: #2d4e96;
}
.p-owned-post__body a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  margin-left: 4px;
  margin-right: 4px;
  background-image: url(/assets/img/icon_ext-link.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.p-owned-post__body a[href$=".pdf"]::after {
  content: "";
  position: relative;
  top: 2px;
  display: inline-block;
  width: 0.8em;
  height: 1em;
  margin-left: 4px;
  margin-right: 4px;
  background-image: url(/assets/img/Icon_file-pdf.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.p-owned-post__body ul, .p-owned-post__body ol {
  margin-left: 1em;
  font-size: inherit;
}
.p-owned-post__body ul > li {
  list-style-type: disc;
}
.p-owned-post__body ol > li {
  list-style-type: number;
}
.p-owned-post__body blockquote {
  border-left: 3px solid #ddd;
  padding: 10px 0 10px 10px;
  color: #888;
}
.p-owned-post__body hr {
  height: 0;
  margin: 40px 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #707070;
}
.p-owned-post__body figure {
  margin-top: 24px;
}
.p-owned-post__body figure > br {
  display: none;
}
.p-owned-post__body figure img {
  margin: auto;
}
.p-owned-post__body figcaption {
  margin-top: 8px;
  text-align: center;
  font-size: 0.75rem;
}
@supports (aspect-ratio: auto) {
  .p-owned-post__body iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
  }
}
.p-owned__aside-tags .p-owned_groups {
  gap: 8px;
}

.p-owned__aside-ttl {
  font-size: 0.75rem;
}

.p-owned__aside-sns {
  margin-top: 20px;
}

.p-owned__sns {
  display: flex;
  gap: 20px;
  margin-top: 20px;
  padding-bottom: 24px;
}
.p-owned__sns li {
  width: 40px;
}
.p-owned__sns li:last-child {
  width: 48px;
}

.p-owned__backbtn {
  width: 200px;
  padding: 10px 20px;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.875rem;
  color: #fff;
  margin: 0 auto;
  background-color: #1A5C89;
  border-radius: 100px;
  text-decoration: none;
}

.p-owned__backbtn::before {
  content: "";
  display: block;
  width: 50px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(/assets/img/owned/icn_top.svg);
  rotate: 180deg;
}

.p-owned__backbtn.-is-body {
  width: 300px;
  padding: 14px 24px;
  font-size: 1.25rem;
}

.p-owned__backbtn.-is-body::before {
  width: 56px;
  height: 18px;
}

.p-owned__back {
  padding-right: 74px;
}

.p-owned-post__notoc {
  margin-top: 40px;
  border-top: 1px solid #707070;
}

/*TOP*/
.p-home__sec.-home {
  margin-top: 0;
}
.p-home__info-box {
  background: #fff;
}
.p-home__info-box .c-info__icon-pdf {
  vertical-align: text-top;
}

.p-home__info-flexbox {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: auto;
  padding: 60px 35px;
}
.p-home__infomenu {
  max-width: 195px;
}
.p-home__infolist {
  max-width: 925px;
  width: 77%;
}
.p-home__tab-button {
  cursor: pointer;
  color: #2D4E96;
  font-size: 1.125rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  flex-direction: column;
  row-gap: 28px;
  align-items: flex-start;
  margin-top: 53px;
}
.p-home__tab:hover {
  border-bottom: 2px solid #2D4E96;
}

.p-home__tab {
  border-bottom: 2px solid transparent;
}

.p-home__tab > button {
  color: inherit;
}

.p-home__tab-button .is-active {
  border-bottom: 2px solid #2D4E96;
}

.p-home .c-info__list {
  margin-top: 0;
}

.p-home__tab-contents {
  display: none;
}

.p-home__tab-contents.is-display {
  display: block;
}

.p-home__center-heading {
  text-align: center;
}

.p-home__center-heading img {
  display: inline;
}

.c-info__item.-home {
  display: flex;
  align-items: baseline;
}
.c-info__link-text.-home {
  font-size: 1rem;
}
.p-home .c-info__body {
  height: auto;
  margin-top: 0;
}

.p-home .eir_area_area_top_001 {
  margin-top: 0;
}

.p-home .eir_area_area_top_001 .s_eirList_item {
  flex-wrap: nowrap;
  align-items: baseline;
}
.p-home .c-info__link {
  font-size: 1rem;
}

.p-home .c-info__category {
  margin: 0 16px;
}

.p-home .s_eirList_item_category {
  margin-right: 16px;
}

.p-home .s_eirModule_title_label {
  font-size: 1rem;
}
.p-home .eir_area_area_top_001 .s_eirModule_titleBox {
  min-height: auto;
  margin-top: 0;
}

/******** MV Slider ********/

.p-mv-new {
  position: relative;
}
.p-mv-slider {
  height: 637px;
  min-height: 0;
  padding-top: 0;
  position: relative;
}
.p-mv-slider .p-mv__heading {
  padding-top: 126px;
}
.swiper-slide a {
  display: block;
  height: 100%;
}
.swiper-slide.slide03 {
  position: relative;
}
.swiper-slide.slide03::before {
  content: "";
  display: block;
  width: 100%;
  height: 180px;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(#1D3465,rgba(37,65,126,.3) 60%, rgba(255,255,255,0));
  pointer-events: none;
}
.slide-img picture {
  width: 100%;
  max-width: none;
  height: inherit;
}
.slide-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  margin: auto;
}
.swiper-button-prev,.swiper-button-next {
  position: absolute;
  width: 70px;
  height: 70px;
  background: #2D4E96;
  top: 50%;
}
.swiper-button-prev:hover,.swiper-button-next:hover {
  opacity: .7;
}
.swiper-button-prev {
  left: 0;
}
.swiper-button-next {
  right: 0;
  left: auto;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #fff;
  border: #2D4E96 1px solid;
  opacity: 1;
  margin: 0 8px !important;
}
.swiper-pagination-bullet-active {
  background: #2D4E96;
}

.p-mv__button {
  min-height: 90px;
}

.p-mv__button.-pdf .p-mv__buttonimg {
  height: 90px;
}

.p-mv__button.-store {
  padding: 8px 12px 8px;
}

.p-mv__button.-store .p-mv__buttontext {
  line-height: 1;
}

.p-home-media .p-owned_list {
  margin-top: 48px;
}
.p-home-media__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p-home-media .p-owned__ttl {
  margin-top: 0;
  font-size: 1rem;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.p-owned__more .c-button {
  display: none;
}
.p-home-bnr__container {
  display: flex;
  justify-content: space-between;
  padding: 40px;
  background: rgba(255,255,255,0.6);
}
.p-home-bnr .c-banner {
  border: 1px solid #EDEDED;
}

.p-integrated {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 350px;
  height: 124px;
  padding: 0 32px 0 28px;
  background: #2d4e96;
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff;
  /* transition: opacity 0.3s; */
  overflow: hidden;
}
.p-integrated:hover .p-integrated__img img {
  transform: scale(1.1);
}
.p-integrated__icon {
  width: 27px;
  height: 31px;
  fill: currentColor;
}
.p-integrated__img {
  width: auto;
  max-width: none;
  height: 100%;
}
.p-integrated__img img {
  width: auto;
  height: inherit;
  transition: transform .3s;
}
/* メディアトップ */
.p-media .l-main {
  background-color: #EDF3F7;
  overflow-x: hidden;
}

.c-pagetitle.-media {
  background-color: #8cc2e3;
}

.c-pagetitle.-media .c-pagetitle__body {
  height: 280px;
  color: #fff;
  background-image: url(/assets/img/owned/bg-heading.webp);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 353px;
}
.p-media__container {
  width: 100%;
  max-width: var(--max-width);
  margin: auto;
  background-color: var(--bg-color);
  padding: 0 13px;
}

.c-heading.-media {
  margin-top: 80px;
  padding-bottom: 26px;
  color: #2d4e96;
  font-size: 2.25rem;
  line-height: 1.4;
}

.c-heading.-media::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 1px;
  background-color: currentColor;
}

.p-media_imagebox {
  margin: 40px 15px 32px;
}

.p-media_readtxt {
  padding: 0;
  margin: 40px 0 40px;
  font-size: 1rem;
  line-height: 2.125;
  text-align: left;
}

.c-button.-media {
  background: #2D4E96;
  border: 1px solid currentColor;
  color: #fff;
  line-height: 1.75;
  padding: 15px 42px;
  transition: color 0.3s, background-color 0.3s;
}

.p-home__info.-media {
  margin-top: 80px;
}

.p-media__info-bg {
  width: 100%;
  height: 720px;
  background-color: #3789BF;
}

.p-owned_btn_container {
  margin-top: 80px;
  display: flex;
  -moz-column-gap: 56px;
       column-gap: 56px;
  justify-content: center;
}

.p-media .p-mv__pdflink.-channel {
  background-image: url(/assets/img/owned/icn_youtube.svg);
  background-repeat: no-repeat;
  background-position: 32px center;
  background-size: 37px;
  text-align: center;
  justify-content: center;
}
.p-media .p-mv__pdflink.-media {
  border-radius: 10px;
  width: 412px;
  min-height: 130px;
}
@media screen and (max-width: 767px){
  .p-owned_item + .p-owned_item {
    margin-top: 60px;
  }
  .p-owned_link {
    width: 100%;
  }
  .p-owned__img img {
    width: 100%;
  }
  .p-owned__sort_box {
    margin-left: -13px;
    margin-right: -13px;
  }
  .p-owned-post__body h3 {
    font-size: 1rem;
  }
  .p-owned-post__body h4 {
    font-size: 0.875rem;
  }
  .p-owned-post__body iframe {
    width: 100%;
  }
  .p-owned__aside {
    margin-top: 40px;
    padding: 24px 0 64px;
    border-top: 1px solid #707070;
  }
  .p-owned__aside-sns {
    border-bottom: 1px solid #707070;
  }
  .p-owned__aside-back {
    margin-top: 64px;
    text-align: center;
  }
  .p-home__sec.-home {
    margin-top: 40px;
  }
  .p-home__info-box .c-info__icon-pdf {
    vertical-align: middle;
  }
  .p-home__info-flexbox {
    display: block;
    width: 100%;
    padding: 47px 26px 50px;
  }
  .p-home__infomenu {
    max-width: auto;
  }
  .p-home__infomenu h2 {
    width: 180px;
  }
  .p-home__infolist {
    width: 100%;
  }
  .p-home__tab-button {
    flex-direction: row;
    -moz-column-gap: 32px;
         column-gap: 32px;
    margin: 30px 0 32px;
    font-size: 1rem;
  }
  .c-info__item.-home {
    display: block;
  }
  .c-info__link-text.-home {
    font-size: 0.75rem;
  }
  .p-home .eir_area_area_top_001 .s_eirList_item {
    flex-wrap: wrap;
  }
  .p-home .c-info__category {
    min-width: auto;
  }
  .p-home .s_eirModule_title_label {
    font-size: 0.75rem;
  }
  .p-mv-slider {
    height: 270px;
    /* padding-top: 78px; */
  }
  .p-mv-slider .p-mv__heading {
    padding-top: 78px;
  }
  .swiper-button-prev,.swiper-button-next {
    width: 24px;
    height: 24px;
    top: 55%;
  }
  .swiper-button-prev img,.swiper-button-next img {
    width: 4px;
  }
  .swiper-slide.slide03::before {
    display: none;
  }
  .p-media .l-main {
    padding-bottom: 80px;
  }
  .c-pagetitle.-media .c-pagetitle__body {
    padding: 0 26px;
    height: 160px;
    background-size: min(46vw, 180px);
    background-position: center right 4px;
  }
  .c-heading.-media {
    margin-top: 40px;
    font-size: 1.125rem;
    padding-bottom: 16px;
  }
  .c-heading.-media::after {
    width: 67px;
  }
  .p-media__info-bg {
    height: 220px;
  }
  .-media .c-info__category {
    min-width: auto;
  }
  .c-info__link-text.-media {
    font-size: 0.75rem;
  }
  .p-media .eir_area_area_top_001 .s_eirModule_titleBox {
    min-height: auto;
  }
  .p-owned_btn_container {
    flex-direction: column;
    align-items: center;
    row-gap: 32px;
    margin-top: 40px;
  }
  .p-media .p-mv__pdflink.-channel {
    background-size: 26px;
  }
  .p-media .p-mv__pdflink.-media {
    width: 292px;
    min-height: 92px;
    font-size: 0.875rem;
  }
  .p-media .p-mv__pdficon {
    width: 21px;
    height: 25px;
    margin-left: 10px;
  }
  .p-media .p-mv__pdfimg.-media {
    width: 66px;
  }
  .p-home-media .p-owned_list {
    margin-top: 20px;
  }
  .p-home-media .p-owned_item + .p-owned_item {
    margin-top: 20px;
  }
  .p-home-media__heading .c-button {
    display: none;
  }
  .p-home__heading.-media {
    flex-direction: column;
    align-items: flex-start;
  }
  .p-home__heading.-media .-en {
    padding-bottom: 0;
  }
  .p-home__heading.-media .-en img {
    width: 270px;
    margin-left: -2px;
  }
  .p-home__heading.-media .-ja {
    margin-top: 8px;
    margin-left: 0;
  }

  .p-home-media .p-owned__ttl {
    font-size: .85rem;
  }
  .p-owned__more {
    text-align: center;
    margin-top: 30px;
  }
  .p-owned__more .c-button {
    display: inline-flex;
  }

  .p-home-bnr__container {
    flex-direction: column;
    padding: 20px 10px;
    gap: 16px;
  }
  .p-home-bnr .c-banner {
    max-width: 395px;
    margin: auto;
  }
  .p-home-bnr .c-banner__link {
    width: 100%;
  }
  .p-home-bnr img {
    width: 100%;
    max-width: none;
  }
  .p-integrated {
    max-width: 395px;
    margin: auto;
    width: 100%;
    height: 110px;
    padding: 0 20px;
    font-size: 1rem;
  }
  .p-integrated:hover .p-integrated__img img {
    transform: scale(1.0);
  }
}
@media screen and (min-width: 768px){
  .p-home .s_eirList_item:first-child .s_eirModule_titleBox {
    margin-top: 0;
  }
  .p-home .c-info__item.-home:first-child .c-info__body {
    margin-top: 0;
  }
  .p-home .c-info__date {
    min-width: 90px;
  }
  .p-home .c-info__category {
    padding: 8px 4px;
  }
  .p-home .eir_area_area_top_001 .s_eirModule_date_time {
    min-width: 90px;
  }
  .p-home .eir_area_area_top_001 .s_eirModule_category_icon {
    min-width: 100px;
  }
  .c-bread__item {
    flex-shrink: 0;
  }
  .c-bread__item:last-child {
    flex-shrink: 1;
  }
}
@media (min-width: 768px){
  .p-owned .c-container__inner {
    padding: 0;
  }
  .p-owned_imagebox {
    margin: 85px auto 28px;
  }
  .p-owned_list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 54px;
  }
  .p-owned_link:hover .p-owned__img img {
    transform: scale(1.1);
  }
  .p-owned_groups {
    align-items: flex-start;
  }
  .p-owned__tag:hover {
    background: #1A5C89;
    color: #fff;
  }
  .p-owned__tag::before {
    position: relative;
    z-index: 3;
  }
  .p-owned__sort {
    margin-top: 94px;
    margin-bottom: 48px;
  }
  .p-owned__sort_box {
    display: grid;
    grid-template: "tag-ttl tag-sub" -webkit-max-content "tag-box tag-box" max-content/max-content 1fr;
    grid-template: "tag-ttl tag-sub" max-content "tag-box tag-box" max-content/max-content 1fr;
    gap: 24px 84px;
    padding: 25px 32px 34px;
  }
  .p-owned__sort_read {
    text-align: left;
    margin-bottom: 0;
  }
  .p-owned__tag-sub {
    margin-top: 0;
  }
  .p-owned__tag_all:hover {
    background: #000;
    color: #fff;
  }
  .p-owned_check:hover {
    background: #1A5C89;
    color: #fff;
  }
  .p-owned__navibtn {
    margin-top: 94px;
    transition: background 0.3s;
  }
  .p-owned__navibtn:hover {
    background: #1793d5;
  }
  .p-owned__flex {
    display: grid;
    grid-template-columns: 874px 1fr;
    padding: 0 16px;
    max-width: 1200px;
    margin: 52px auto 0;
  }
  .p-owned__main {
    border-right: 1px solid #707070;
    padding-bottom: 96px;
  }
  .p-owned__mv {
    padding: 24px 74px 64px 0;
    border-bottom: 1px solid #707070;
  }
  .p-owned_post_heading {
    font-size: 1.75rem;
  }
  .p-owned__post_date {
    margin-top: 30px;
    font-size: 1.125rem;
  }
  .p-owned-post__overview {
    margin-top: 64px;
    padding-right: 74px;
    font-size: 1.25rem;
  }
  .p-owned-post__toc {
    padding-right: 74px;
  }
  .p-owned__mv + .p-owned-post__toc {
    margin-top: 64px;
  }
  .p-owned__contents {
    padding: 22px 36px;
  }
  .p-owned__contents_head {
    padding-bottom: 20px;
    font-size: 1.625rem;
  }
  .p-owned__contents_item {
    padding: 16px 10px 16px 0;
    font-size: 1.25rem;
  }
  .p-owned__contents_link:hover {
    text-decoration: underline;
  }
  .p-owned__contents_link:hover::after {
    transform: translateY(3px);
  }
  .p-owned-post__body {
    padding-right: 74px;
    font-size: 1.125rem;
  }
  .p-owned__mv + .p-owned-post__body {
    margin-top: 64px;
  }
  .p-owned-post__body h2 {
    margin-top: 54px;
    padding-bottom: 24px;
    font-size: 1.625rem;
  }
  .p-owned-post__body a:hover {
    text-decoration: none;
  }
  .p-owned-post__body figcaption {
    font-size: 0.9375rem;
  }
  .p-owned__aside {
    padding-left: 74px;
    padding-bottom: 80px;
  }
  .p-owned__aside-inner {
    display: flex;
    flex-direction: column-reverse;
    position: -webkit-sticky;
    position: sticky;
    margin-top: 40px;
    top: 160px;
  }
  .p-owned__aside-tags {
    margin-top: 80px;
  }
  .p-owned__aside-tags .p-owned_groups {
    margin-top: 20px;
    flex-direction: column;
  }
  .p-owned__aside-ttl {
    font-size: 1rem;
  }
  .p-owned__aside-ttl::before {
    content: "▼";
    color: #2D4E96;
    padding-right: 4px;
  }
  .p-owned__aside-sns {
    margin-top: 68px;
  }
  .p-owned__backbtn {
    margin: 0;
    transition: background 0.3s;
  }
  .p-owned__backbtn:hover {
    background: #1793d5;
  }
  .p-sns_link img {
    transition: opacity 0.3s;
  }
  .p-sns_link img:hover {
    opacity: 0.7;
  }
  .p-owned-post__notoc {
    margin-top: 64px;
  }
  .p-mv-slider {
    height: 75vh;
    min-height: 500px;
  }
  .p-mv_img {
    width: auto;
    height: 50vh;
    min-height: 265px;
  }
  .u-pc-none {
    display: none;
  }
  .p-media__container {
    padding: 0;
  }
  .p-media_readtxt {
    margin: 40px 0 60px;
  }
  .c-button.-media {
    padding: 26px 105px;
  }
  .c-button.-media:hover {
    background: #fff;
    border: 1px solid currentColor;
    color: #2c5173;
  }
  .p-home__info.-media {
    margin-top: 104px;
  }
  .p-media .c-info__body {
    height: 70px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .p-owned__sort_read {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-owned_tag-box {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-owned__tag-sub {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
}
